%{!?dist: %define dist .slc5}
Name: linuxsoft-slscheck
Version: 0.3
Release: 1%{?dist}
Summary: SLS reporting scripts
Group: Applications/System
Source: %{name}-%{version}.tar.gz
License: GPL
Vendor: CERN
Packager: Linux.Support@cern.ch
URL: http://cern.ch/linux/

BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
BuildArch: noarch

%description 
%{name} - scripts collecting SLS (http://sls.cern.ch/SLS/) data
on linuxsoft. 

%prep
%setup -q

%build

%install
mkdir -p $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
/usr/bin/slscheck
/usr/bin/slscheckhost
%config(noreplace) /etc/sysconfig/slscheck
%config(noreplace) /etc/cron.d/slscheck
%config(noreplace) /etc/httpd/conf.d/slscheck.conf
%config(noreplace) /etc/logrotate.d/slscheck
/var/www/slscheck/linuxsoft*.xml

%changelog
* Mon Feb 08 2010 Jaroslaw Polok <jaroslaw.polok@cern.ch> - 0.1-1
- initial version
